Compatibility with Windows 2003 ServicePack 2 (kb3368)

The information in this article applies to:

  • SwyxWare Administration v6.02
  • SwyxFax Server v6.02
  • SwyxWare v6.02
  • SwyxFax Server v6.01
  • SwyxWare v6.01
  • SwyxWare Administration v6.01
  • SwyxWare Administration v5.03
  • SwyxWare v6.00
  • SwyxFax Server v6.00
  • SwyxWare Administration v6.00
  • SwyxWare Administration v5.02
  • SwyxFax Server v2.10
  • SwyxWare Administration v5.01
  • SwyxWare v5.01

[ Summary | Information ]


SwyxWare Version 5.01 and SwyxFax 2.10 are compatible with Windows 2003 ServicePack 2., also like the versions 6.0x.


An installation of SwyxWare Version 5.01 and SwyxFax 2.10 runs also after an update with Windows 2003 ServicePack 2.


Comment on this article

If we have any follow-up questions, where can we contact you?

E-Mail Address (optional)


This feedback form can't be used for support requests. Those requests must be directed to your Swyx reseller or distributor.